@charset "utf-8";
*{padding:0px;margin:0px;outline:0px;font-family:Helvetica, Arial, sans-serif;font-size:16px;line-height:150%; text-decoration:none;list-style:none;color:#333}
html{}	
body{background:#608fbf}
p{ color:#333;padding:4px 0}
th{color:#f60; padding:6px 0}
td{padding:6px 0; border-bottom:1px solid #eee;}
th.dt{text-align:center}
td.dt{text-align:center;color:#608fbf; font-weight:bolder}


#page{margin:0 auto;width:960px;background:url(../img/middle.png); }
#header{background:url(../img/header.png); height:36px;}
#nav{height:45px; margin-left:80px; border-bottom:2px solid #999;width:800px}
#nav li{float:left;}
#nav li a{font-size:28px; color:#666; padding:8px 24px;height:45px}
#nav li a:hover{border-bottom:2px solid #608fbf; color:#608fbf;}
#content{padding:10px 80px; width:800px}
.sect { position:relative; min-height:185px; border-bottom:1px solid #ccc;padding:16px 0px;}
.sect#about img{position:absolute; right:-6px;top:10px}
.sect#about p{font-size:18px;color:#999}
.sect#about strong{font-size:18px;color:#666}
.sect#about a{font-size:18px;color:#999; font-style:italic; text-decoration:underline}
h1{font-size:32px;color:#608fbf;margin-bottom:16px;}
.sect h2{width:250px; font-size:22px;color:#96b5d5; background:url(../img/arrow.png) 180px 6px no-repeat;position:absolute;}
h3{font-size:18px;color:#f60; padding-bottom:8px;}
.sect .item{padding-bottom:16px}
.sect .item li{padding:8px; list-style:circle; list-style-position:inside; text-indent:8px}
.sect .content{ width:540px;position:relative; left:251px;}
.sect .content table {width:540px}
.folio {}
.folio .item{border-bottom:1px solid #ccc;padding-top:16px;padding-bottom:40px; position:relative}
.folio .item img{border:1px solid #96b5d5; padding:4px}
.folio h3{background:#f6f6f6; padding:4px; margin-bottom:16px}
.folio .desc{position:absolute; top:60px; left:520px;padding-top:8px}
.folio dl{width:280px; }
.folio dl {position:relative }
.folio dt { margin-right:4px; padding:2px; font-size:13px; background:#f6f6f6;border-top:1px solid #ccc; }
.folio dd { padding:2px 2px 8px 2px; font-size:13px; color:#333;}
.folio a { color:#608FBF; font-size:13px; text-decoration:underline}

.input, .submit { display:block; height:50px; }
.textarea { height:240px}
form#UserAddForm{height:600px}
label{ width:120px; float:left;height:24px; display:block; text-align:right; padding:10px; color:#999; font-size:18px}
.input input {width:400px; float:left; padding:10px; background:url(../img/input.jpg) repeat-x; border:1px solid #ccc;}
.input textarea {width:400px; height:200px; float:left; display:block; padding:10px; background:url(../img/input.jpg) repeat-x; border:1px solid #ccc}
.submit {padding-left:474px}
.submit input { background:#608FBF; width: 88px; height:32px; font-size:18px; color:#efefef; border-top:1px solid #a8cff7; border-left:1px solid #a8cff7; border-right:1px solid #2562a1; border-bottom:1px solid #2562a1 }
#footer{background:url(../img/footer.png); height:36px;}


@media print {
body{ background:none !important;}
#nav{ display:none !important}	
#page{background:none !important; }
#header{background:none !important;}
#footer{background:none !important;}
.noprint { display:none !important;}
#email_label:after { content: " hanibaal@gmail.com" !important;  }

}

	